{
	"$schema": "https://joplinapp.org/schema/settings.json",
	"altInstanceId": "",
	"editor.codeView": true,
	"sync.target": 6,
	"sync.6.path": "https://files.70b1.de/joplin",
	"sync.6.username": "tobias",
	"richTextBannerDismissed": true,
	"locale": "de_DE",
	"ocr.enabled": false,
	"theme": 2,
	"themeAutoDetect": false,
	"layoutButtonSequence": 1,
	"notes.sortOrder.field": "user_updated_time",
	"notes.sortOrder.reverse": true,
	"notes.perFieldReverse": {
		"user_updated_time": true,
		"user_created_time": true,
		"title": false,
		"order": false,
		"todo_due": true,
		"todo_completed": true
	},
	"notes.listRendererId": "compact",
	"markdown.plugin.softbreaks": false,
	"markdown.plugin.typographer": false,
	"showTrayIcon": true,
	"style.editor.fontSize": 15,
	"style.editor.fontFamily": "Adwaita Mono",
	"style.editor.monospaceFontFamily": "Adwaita Mono",
	"style.editor.contentMaxWidth": 0,
	"ui.layout": {
		"key": "root",
		"children": [
			{
				"key": "sideBar",
				"width": 224,
				"visible": true
			},
			{
				"key": "noteList",
				"width": 297,
				"visible": true
			},
			{
				"key": "editor",
				"visible": true
			}
		],
		"visible": true
	},
	"noteVisiblePanes": [
		"editor"
	],
	"editor.inlineRendering": true,
	"editor.imageRendering": true,
	"api.token": "51dcd22d8da20ca9f2d709e9660c03893fbabc387b19d904c10bd1d5d2f77211bc9477baffbe500ac1eaa77aaaf1005280fce282bd72de36ef7a43626bacad4e",
	"spellChecker.languages": [
		"de"
	],
	"windowContentZoomFactor": 100
}
